### Signal

# Qmi ClientLoc::inject-position-request

since: 1.37

#### Declaration

    void
    inject_position_request (
      QmiClientLoc* self,
      QmiIndicationLocInjectPositionRequestOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::inject-position-request signal gets emitted when a ‘Inject Position Request‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.37

#### Parameters

`output`

  Type: `QmiIndicationLocInjectPositionRequestOutput`

  A `QmiIndicationLocInjectPositionRequestOutput`.

  The data is owned by the caller of the function.